Flexi sign production manager

Getting this error"caught exception,error code -6"
Any ideas on what to is or how to remove it only comes up when I'm doing a rip and print function

Using a windows 7 computer
Flexi sign8.1v1
 

Dale D

New Member
Someone I knew had the same problem and contacted Flexi.
Here was their response:
Unfortunately Flexi 8.0/8.1 is only compatible with Windows XP 32 bit and not Windows 7.
I would suggest you to either downgrade Windows to match the older version of Flexi or upgrade Flexi to match the new version of Windows.
 

karst41

Member
Someone I knew had the same problem and contacted Flexi.
Here was their response:
Unfortunately Flexi 8.0/8.1 is only compatible with Windows XP 32 bit and not Windows 7.
I would suggest you to either downgrade Windows to match the older version of Flexi or upgrade Flexi to match the new version of Windows.

Definitely one of my favorite pairings over the years.
Getting this error"caught exception,error code -6"
Any ideas on what to is or how to remove it only comes up when I'm doing a rip and print function

Using a windows 7 computer
Flexi sign8.1v1

Great answer by Dale
Win XP 32 was one of my favorite versions of windows and with FS 8.1 Seldom did I have a issue.

You can go on eBay and find a pristine computer with XP 32 for next to nothing. Get a video card with 1mg ram and all the system ram that you can shove into the box. The Ram will probably cost more than everything else.
If you are using a bootleg version of 8.1 why? You can find that version cheap and Ver 10 for less than $1000. FS supports only 11 and up.

Cheers
 
VMing would depend on if the specs of the computer can accommodate running essentially 2 computers at the same time.

If the OPs Win 7 computer is Pro or Enterprise, I think should be able to still get a free copy of XP to VM within VirtualPC. Called XPM (or XP Mode) by some.

I'm one that very much prefers to solve things like this via software (VM software in this case) then trying to maintain EOL hardware as well. I still run Win 98 using this method (my preferred version of Win ironically, I hated XP and XP kinda sucked until it had a couple of SPs under it's built).
 

WyoRichard

New Member
Someone I knew had the same problem and contacted Flexi.
Here was their response:
Unfortunately Flexi 8.0/8.1 is only compatible with Windows XP 32 bit and not Windows 7.
I would suggest you to either downgrade Windows to match the older version of Flexi or upgrade Flexi to match the new version of Windows.

Would it work if you ran the Flexi 8 under Windows XP Compatibility mode? Trying that would first would be way easier than setting up a Virtual Windows XP.
 

Attila Nagy

New Member
I had the same error with 7.6v2 on 64bit win 7, but not with 8.1. I can cut, rip and print using 8.1 0n W10 or W7 64.
On Win10 32bit 7.6v2 and 8.1 both just work fine. It still could be compatibility problem with the ports. I am using ECP printer port for the Gerber Edge2 and network for the Mutoh Printer.
If 3G memory is enough, try 32bit system
 
Top